@charset "utf-8";
/* CSS Document */

#breadcrumb {
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 8px;
	font-size: small;
	font-style: normal;
}
#Container {
		border: 1px solid #999;
	border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	overflow: auto;
	}
#product_info {
	width: 100%;
	position: relative;
}
	
#title {
	background-color: #59BDFF;
	letter-spacing: .2em;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
}


h1 {
	font-size: 18px;
	font-family: "Myriad Pro", Helvetica, Arial, sans-serif;
	color: #333;
	text-transform: capitalize;
	margin: 0 0 0 0;
}


#details {
	width: 415px;
	float: right;
	position: relative;
}
#prod_details {
	font-size: medium;
	text-align: left;
}
#logo2 {
	text-align: right;
	padding-right: 10px;
	padding-top: 10px;
}
#kids {
	width 160px;
	float: left;
}
#subtitle h2 {
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 4px;
	padding-left: 2px;
	margin: 0 auto;
}

#subtitle h3 {
	color: #000;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: .75em;
	margin-left: auto;
}
#price {
	padding: 5px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	margin-left: 20px;
}

#basketform {
	padding: 5px;
	margin-left: 20px;
}
.listprice {
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
}
.save {
	font-size: 16px;
	color: #F20D0D;
}
.Spinpricetext{
	color:#252525;
	font-family: Arial;
	font-size: 16px;
}

.Spinprice{
	color:#3C4D92;
	font:bold 20px Arial;
	font-family: Arial, Helvetica, sans-serif;
}

.spinpricejun{	
	color:#3C4D92;
	font:20px arial;
}

#sizeinfo {
	margin-left: -25px;
	border:1px solid #ccc;
	-moz-border-radius: 7px;
	-webkit-border-radius:7px;
	-khtml-border-radius:7px;
}
#sizeinfo2 {
	margin-left: 5px;
	border:1px solid #ccc;
	-moz-border-radius: 7px;
	-webkit-border-radius:7px;
	-khtml-border-radius:7px;
}

#images {
	width: 370px;
	float: left;
	position: relative;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-size: small;
	text-align: center;
}

#images p {
	margin: 0 auto;
}
#imagesgrid {
	width: 365px;
	float: left;
	position: relative;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-size: small;
}
#main_img_wrapper {
	text-align: center;
	width: 360px;
	vertical-align: middle;
	display: table-cell;
	border: 1px solid #999;
	border-radius: 10px;
	-moz-border-radius: 10px;
	margin-bottom: 20px;
	padding: 3px;
	font-family: "Myriad Pro", Helvetica, Arial, sans-serif;
	color: #333;
	font-size: 18px;
}
.activator {
	cursor:pointer;
}
.thumbwrapper {
	width: 360px;
	text-align: center;
	margin-top: 10px;
}
#thumbwrapper {
	text-align: left;
}
#thumbwrapper img {
	cursor: pointer;
}
#thumbs {
	height: 130px;
	width: 324px;
	overflow: hidden;
	padding:0px 0px 0px 0px;
	border: 1px solid #999;
	border-radius: 10px;
	-moz-border-radius: 10px;
	text-align:left;
}
#thumbs ul {
margin:0;
padding:0;
}
#thumbs li {
height:110px;
width:100px;
list-style:none;
margin:0;
padding:10px 0px 0px 10px;
}
#thumbs img {
width:100px;
height:110px;
}

/* Overlay/BigImage CSS */

.overlay{
	position:fixed;
	top:0px;
	bottom:0px;
	left:0px;
	right:0px;
	z-index:100;
	background-color: transparent;
	background-image: url(../images/overlay.png);
	background-repeat: repeat;
	background-position: left top;
	}
.box{
	position:fixed;
	top:-800px;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	background-color:#fff;
	color:#7F7F7F;
	padding:10px;
	border:2px solid #ccc;
	-moz-border-radius: 20px;
	-webkit-border-radius:20px;
	-khtml-border-radius:20px;
	-moz-box-shadow: 0 1px 5px #333;
	-webkit-box-shadow: 0 1px 5px #333;
	z-index:101;
	text-align: center;
	}
.box2{
	position:fixed;
	top:-1800px;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	background-color:#fff;
	color:#7F7F7F;
	padding:10px;
	border:2px solid #ccc;
	-moz-border-radius: 20px;
	-webkit-border-radius:20px;
	-khtml-border-radius:20px;
	-moz-box-shadow: 0 1px 5px #333;
	-webkit-box-shadow: 0 1px 5px #333;
	z-index:101;
	text-align: center;
	}
	a.boxclose{
	float:right;
	width:26px;
	height:26px;
	margin-top: -5px;
	margin-right: 5px;
	cursor:pointer;
	background-color: transparent;
	background-image: url(../images/cancel.png);
	background-repeat: repeat;
	background-position: left top;
	}
	
	.box h2,.box2 h2{
	border-bottom: 1px dashed #7F7F7F;
	margin:-10px -10px 0px -10px;
	padding:10px;
	background-color:#fff;
	color:#001f33;
	-moz-border-radius:20px 20px 0px 0px;
	-webkit-border-top-left-radius: 20px;
	-webkit-border-top-right-radius: 20px;
	-khtml-border-top-left-radius: 20px;
	-khtml-border-top-right-radius: 20px;
	text-align: center;
	}
	.box p,.box2 p{
		margin: 0;
	}
	
	#overlay_img {
	float: left;
	text-align: right;
	}

	#overlay_thumbs {
	float: right;
	width: 160px;
	padding: 5px;
	}

	#overlay_thumbs ul {
	margin: 0;
	padding: 0;
	}
	
	#overlay_thumbs li {
	display: inline;
	}
	#overlay_thumbs img {
	cursor: pointer;
	}
	img {
	border: 0px;
	}
	
/* Table CSS */

.dinghytable {
	width: 360px;
	margin: 0 0 0 0px;
	font-size: medium;
}

.dinghytablecont {
	background-color: #eee;
	border: #FFF;
	padding: 5px 5px 5px 10px;	
}
.dinghtablehead {
	background-color:#FFF;
	font-weight: bold;
	text-align:left;
}

/* Product Grid CSS */
.clear {
	clear: both;
}
.product2 {
	width: 200px;
	height: 285px;
	font-size: small;
	text-align:center;
	border: 1px solid #999;
	border-radius: 10px;
	-moz-border-radius: 10px;
	margin: 2px;
	float: left;
	text-align: center;
	position: relative;
}	
.product2 h2 {
	font-size: medium;
	margin-bottom: 0;
	margin-top: 3px;
}
.product2 table {
	font-size: smaller;
	border: 0;
	text-align:center;
	margin-top: 3px;
	margin-bottom: 5px;
	
}
.i_buy {
	position: absolute;
	right: 4px;
	bottom: 0;
}
td.bold2 {
	font-weight: bolder;
	color: #0C073F;
	background-color: #CCC;
}
td.bluebg, .bluebg {
	background-color:#305196; 
	color:#CCC; 
	font-weight:bold;
}
.infohead {
	color:#3C4D92;
	font:15px arial;
	font-weight: bold;
}
.infotext {
	font-size: x-small;
}
.tablebord {
	text-align: center;
}
.tablebord td{
	border-bottom:1px solid #DDD;
}
.tablefine td{
	border: 1px solid #DDD;
}
.tinytext {
	font-size: smaller;
	vertical-align: text-top;
}
#blockinfo {
	text-align:center;
}
#blockinfo table {
	text-align:left;
}
